@font-face {
    font-family: 'iransans-bold';
    src: url('../../assets/font/woff/IRANSansWeb_Medium.woff');
  }
 
.newfooter__cities-section {
    height: auto;
    .newfooter__cities-title {
        margin-bottom: 14px;
        text-align:right;
        color: rgba(0,0,0,.86);
        font-size: 16px;
        font-weight: 500;
        line-height: 33px;
        font-family: 'iransans-bold';
    }
    .newfooter__citie-list {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
        list-style: none;
        padding-right: 0;
        li {
            display: inline-flex;
            height: 25px;
            padding-right: 17px;
            padding-left: 17px;
            line-height: 25px;
            border-radius: 13px;
            border: 1px solid rgba(0,0,0,.2);
            background-color: #fff;
            margin-bottom: 8px;
            margin-left: 7px;
             a {
                text-decoration: none;
                color: rgba(0,0,0,.6);
                font-size: 12px;
                font-weight: 300;
                line-height: 19px;
            }
            
        }
    }
    
}